ping[windows]=['launchpad\\command\\ping.bat', '%1', '%2']
ping[Linux]=['launchpad\\command\\ping.sh', '%1', '%2']
ping[unix]=['launchpad\\command\\ping.sh', '%1', '%2']

findFlash[windows]=['launchpad\\command\\findflashdisk.bat', '%1']
findFlash[Linux]=['launchpad\\command\\findflashdisk.sh', '%1']

deleteFile[windows]=['launchpad\\command\\deletefile.bat', '%1']
deleteFile[Linux]=['launchpad\\command\\deletefile.sh', '%1']
deleteFile[unix]=['launchpad\\command\\deletefile.sh', '%1']

writeFile[windows]=['launchpad\\command\\writefile.bat', '%1', '%2']

//File names
pdfFile="SamplePDFfile.pdf"

// Set to false to disable the close icon for IE based launchpads
launchpadCloseIcon=false

navigationMode=wizard
// These values are generated - DO NOT MODIFY
launchpadUniqueId=System-Initialization--1-6454
validLocales=['zh','zh_TW','en','fr','de','it','ja','ko','pt_BR','es']
fallBackLocale=en
languageSelectionType=system
skinDirectory=skins/expressLaunchpadModernSkin/
launchpadContextMenu=false
